View Issue Details

IDProjectCategoryView StatusLast Update
0000781UniTrackerMobile[Applications] developmentpublic2020-12-15 13:44
ReporterdomjosAssigned Todomjos 
PrioritynoneSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3 
Target Version2.0Fixed in Version1.4 
Summary0000781: Add Roadmap function
DescriptionAdd Roadmap function
TagsNo tags attached.
GIT Revisionbe4fda8ee565d5ddf4c69482625de5bd13487428

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-10-08 17:22 domjos New Issue
2020-10-08 17:22 domjos Assigned To => domjos
2020-10-13 13:57 domjos Status assigned => resolved
2020-10-13 13:57 domjos Resolution open => fixed
2020-10-13 13:57 domjos Fixed in Version => 1.4
2020-10-13 13:57 domjos GIT Revision => be4fda8ee565d5ddf4c69482625de5bd13487428
2020-12-15 13:44 domjos Target Version 1.4 => 2.0